package cn.freemud.enums;

public enum ErrorTypeEnum {
    THIRD("1", "第三方异常"),
    INNER("2", "内部异常");

    private String code;

    private String desc;

    ErrorTypeEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
